CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Copyright 1995-2014 Opera Software ASA. Alle rjochten foarbehâlden.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details fan jo kontakten kin helpe om yn Opera mear formulieren fluch yn te foljen.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Alle rjochten foarbehâlden.";
